.ContactMap {display:block;width:100%;height:325px;font-size:0px;background:url(http://www.samueljames.com.au/sa/designer-builders/data/uploads/map.jpg) center center no-repeat;}
.BadgeFixed{position:fixed;top:50px;right:100px;width:250px;padding:10px;text-align:center;}
.FooterMenu {margin:0;padding-left:0;list-style-type:none;text-align:left;}
.FooterMenu a {color:#fff;}
.FooterContact {font-size:14px;color:#fff;text-align:left;}
.FooterContent2 {border-collapse:collapse;border-top:1px solid #b3a27d;border-bottom:1px solid #b3a27d;margin-bottom:25px;}
.socialicon:hover {opacity:0.5;filter:alpha(opacity=50);}
.StJohn {position:fixed;top:50px;right:100px;width:250px;padding:10px;text-align:center;}
@media screen and (max-width:750px){.StJohn {position:relative;top:0;right:20px;margin:0 auto;}
.PromoBox {background-color:#c9d0d4;padding-top:15px;padding-bottom:15px;text-align:center;}
}
